<?php

namespace app\admin\model;
use think\Model;
use think\Db;
class  Dmin1 extends Model
{
public function login($data)
{
$user = Db::name('user')->where('USER_NAME',$data['USER_NAME'])->find();
if ($user) {
if ($user['PASSWORD'] == $data['PASSWORD']) {
return 3;
}else {
return 1;
}
}
}
}
?>